std::ranges::range(3cxx)

NAME
std::ranges::range - [range.range] The range concept.

SYNOPSIS

#include <ranges>

Concept definition

template<typename _Tp>
concept std::ranges::range =  requires(_Tp& __t)
      {
        ranges::begin(__t);
        ranges::end(__t);
      }

Detailed Description

[range.range] The range concept.

Author

Generated automatically by Doxygen for libstdc++ from the source code.